Subject: [IGSMAIL-0809] GODE Receiver Change
From: Tom Clark
Date: Thu, 15 Dec 1994 14:06:25 PST

******************************************************************************
IGS Electronic Mail      Thu Dec 15 14:06:25 PST 1994      Message Number 0809
******************************************************************************

Author: Tom Clark
Subject: GODE Receiver Change

At approximately 21:00 UTC today (15 Dec.94) we changed the GODE IGS
receiver. The changes are:

Old: TurboRogue SNR8000, s/n 129, Software v2.8
New: TurboRogue SNR8100, s/n R148, Software v3.0

The old receiver is operating in parallel for a few days and data can
be made available on special request. The new receiver is operating with
all the old nominal parameters, including H-Maser clock and the same 
antenna. Please give us feedback if you see any changes in the data!

Seasons greetings to all -- Tom Clark

[Mailed From: [email-masked]]